body {
	background: #07497f;
}

footer#fat-footer {
	margin-top: 0;
}

.card-report-new,.topic-link,.card-topic {
	width: auto;
	height: auto !important;
}

.card-body {
	margin-bottom: -4px;
}

.thin-border {
	width: fit-content;
}

.topic-img {
	width: auto;
	position: relative;
}

.topic-title {
	font-family: 'Roboto', sans-serif;
}

.report-new h4,.webinar-new h4 {
	font-size: 15px;
}

.topic-title,.topic-title:visited {
	font-size: 13px;
}

.tile {
	border-radius: 5px;
	padding: 50px;
	padding-bottom: 25px;
	background: #fff;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
	margin-bottom: 25px;
}

.tile-grid:first-child {
	border-bottom: 1px dashed #07497f !important;
}

.title-link:hover h2 {
	border-bottom: 2px solid #07497f !important;
}

.topic {
	transition: transform .2s;
}

.topic:hover {
	transform: scale(1.1);
}

.star {
	position: absolute;
	top: 9%;
	left: 9%;
	z-index: 2;
	color: white;
	font-size: 1.75em;
	transition: transform .2s;
}

.star:hover {
	color: #1EAEEF;
	transform: scale(1.1);
}

.card:has(.default-text) .star {
	color: black;
}

.card:has(.default-text) .star:hover {
	color: #1EAEEF;
}

.default-text {
	position: absolute;
	z-index: 10;
	top: 73%;
	left: 25%;
	transform: translate(-25%, -50%);
	color: #07497f;
}

.card-topic {
	margin: 1rem 1.25rem 0.5rem 1.25rem;
	border-radius: 40px;
}

.topic-link h3 {
	border-bottom: none;
}

div.dialog-message-container {
	display: none;
	position: fixed;
	top: 160px;
	right: 0;
	padding: 15px;
	z-index: 100001;
	font-size: 1.75em;
	background: #fff;
	border-radius: 4px;
	color: #04a;
	box-shadow: -3px 2px 10px #04a;
}

.carousel {
	width: 100%;
}

.carousel-inner {
	margin: auto;
	height: 100%;
	padding: 0 50px;
}

.carousel-control-prev,.carousel-control-next {
	width: 20px;
	opacity: 1;
}

.carousel-control-prev-icon,.carousel-control-next-icon {
	background-size: 100% 100%;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230c7cd8' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230c7cd8' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev:hover .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2307497f' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next:hover .carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2307497f' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.report-new {
	display: flex;
	flex-flow: column;
	height: 326px;
}

.card-report-new,.card-webinar-new {
	transition: transform .2s;
}

.card-report-new:hover,.card-webinar-new:hover {
	transform: scale(1.03);
	border-color: #1eaeef;
}

.clamp-white-new {
	position: relative;
}

.clamp-white-new:after {
	content: "";
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 70%;
	height: 1.5em;
	background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1) 80%);
}

.report-new .module-new {
	flex-grow: 1;
	font-size: 13.2px;
	line-height: 1.5em;
	overflow: hidden;
}
.module-new{
	color: grey;
}
.module-new a {
	color: grey;
}
.card-body .report-new .placeholder-new {
	height: auto;
}

@media screen and (max-width: 275px) {
	.star {
		font-size: 0.75em !important;
	}

	.topic {
		margin-bottom: 5px !important;
	}

	.topics-section .p-2 {
		padding: 0 !important;
	}
}

@media screen and (max-width: 350px) {
	.star {
		font-size: 0.9em !important;
	}

	.topic-title {
		font-size: 8px !important;
		line-height: 10px;
	}

	.topic {
		margin-bottom: 10px !important;
	}

	.topics-section .p-2 {
		padding: .25rem !important;
	}
}

@media screen and (max-width: 390px) {
	.card-topic {
		margin: 0.5rem 0.5rem 0.25rem 0.5rem;
	}
}

@media screen and (max-width: 480px) {
	.card-topic {
		margin: 0.5rem 0.75rem 0.25rem 0.75rem;
	}
}

@media screen and (max-width: 575px) {
	.tile {
		padding: 30px !important;
	}

	.star {
		font-size: 1.25em;
	}

	.topic-title {
		font-size: 11px !important;
		line-height: 15px;
		overflow-wrap: break-word;
	}
}

@media screen and (max-width: 672px) {
	#fourReportsCarousel,#twoReportsCarousel,#threeReportsCarousel,#twoWebinarsCarousel,#threeWebinarsCarousel,#fourWebinarsCarousel {
		display: none;
	}

	#oneReportCarousel, #oneWebinarCarousel {
		display: block;
	}
	.card-report-new,.report-new,.card-webinar-new,.webinar-new {
		width: auto;
		height: auto !important;
	}
}

@media screen and (max-width: 750px) {
	.card-topic {
		margin: 0.75rem 1rem 0.25rem 1rem;
	}
}

@media screen and (max-width: 767px) and (min-width: 550px) {
	.card-topic {
		margin: 1rem 1.5rem 0.5rem 1.5rem;
	}
}

@media screen and (max-width: 767px) and (min-width: 673px) {
	.card-report-new {
		aspect-ratio: 10 / 17 !important;
	}
}

@media screen and (max-width: 890px) and (min-width: 768px) {
	.card-report-new {
		aspect-ratio: 13.3 / 17 !important;
	}
}

@media screen and (max-width: 991px) and (min-width: 673px) {
	#oneReportCarousel,#threeReportsCarousel,#fourReportsCarousel,#oneWebinarCarousel,#threeWebinarsCarousel,#fourWebinarsCarousel {
		display: none;
	}

	#twoReportsCarousel,#twoWebinarsCarousel {
		display: block;
	}

	.card-report-new {
		height: 340px !important;
		aspect-ratio: 15 / 17;
	}

	.report-new {
		height: 333px;
	}

	.carousel-item .row {
		margin: auto;
	}

	.row > .report-col-new:nth-child(1) .card-report-new {
		float: right;
	}

	.row > .report-col-new:nth-child(2) .card-report-new {
		float: left;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	#oneReportCarousel,#twoReportsCarousel,#fourReportsCarousel,#oneWebinarCarousel,#twoWebinarsCarousel,#fourWebinarsCarousel {
		display: none;
	}

	#threeReportsCarousel {
		display: block;
	}

	.card-report-new {
		height: 340px;
	}

	.report-new {
		height: 333px;
	}
}

@media screen and (min-width: 1200px) {
	#oneReportCarousel,#twoReportsCarousel,#threeReportsCarousel,#oneWebinarCarousel,#twoWebinarsCarousel,#threeWebinarsCarousel {
		display: none;
	}

	#fourReportsCarousel,#fourWebinarsCarousel {
		display: block;
	}
}
